APIs / Trusted Shops / Categories

Trusted Shops: Categories

Categories from Trusted Shops as JSON. 1 credit per successful call.

GET /v1/trusted-shops/categories

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
marketstringOptionalDEU, GBR, AUT, CHE, NLD, ESP, ITA, FRA, BEL, POL, PRT

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/trusted-shops/categories?market=DEU" \
  -H "X-API-Key: $API_KEY"

Run this endpoint in the playground with your own parameters. 1 credit per successful call; failed calls are free.